Compatibility with Java 9

Description

None

Environment

None

Activity

Show:
Sergey Chernolyas
November 10, 2017, 8:14 AM

Hi !

EPAM developer try perform https://hibernate.atlassian.net/browse/OGM-1340

Byteman team wrote:
If you wish to test Byteman using an early access JDK9 release (version jdk9-ea+165 or above) then download the 4.0.0-BETA5 release.

Can we migrate to the version ?

Sanne Grinovero
November 10, 2017, 5:26 PM

sure, let's do that. We already did the same upgrade for the other Hibernate projects.

Tracking this on its own issue:

Assignee

Unassigned

Reporter

Sanne Grinovero

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

Pull Request

None

backportDecision

None

backportReEvaluate

None

Components

Sprint

OGM - 2016-02

Fix versions

Priority

Major
Configure